Loading...
Searching...
No Matches
FrameMapper.cpp File Reference

Source file for the FrameMapper class. More...

`#include <cmath>`
`#include <iostream>`
`#include <iomanip>`
`#include "FrameMapper.h"`
`#include "Exceptions.h"`
`#include "Clip.h"`
`#include "MemoryTrim.h"`
`#include "ZmqLogger.h"`

Go to the source code of this file.

## Detailed Description

Source file for the FrameMapper class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file FrameMapper.cpp.